package com.taais.common.core.service;

import com.taais.common.core.core.domain.UploadRes;

/**
 * 通用 OSS服务
 *
 * @author wgk
 */
public interface OssService {

    /**
     * 通过ossId查询对应的url
     *
     * @param ossIds ossId串逗号分隔
     * @return url串逗号分隔
     */
    String selectUrlByIds(String ossIds);

    UploadRes upload(byte[] file, String name);

}
